How can I get boinc 7.9.3 on ubuntu 16.04?

Questions and Answers : Unix/Linux : How can I get boinc 7.9.3 on ubuntu 16.04?

To post messages, you must log in.

AuthorMessage
happy

Send message
Joined: 6 Mar 18
Posts: 2
Credit: 33,823,085
RAC: 864
Message 89284 - Posted: 14 Jul 2018, 23:34:52 UTC

The default version for ubuntu 16.04 is 7.6. I could not find the ppa package for 7.9.3 so I tried to build from the source but failed. The error says "gtk/taskbarex.cpp:17:21: fatal error: gtk/gtk.h: No such file or directory".

I installed the following for the headless ubuntu 16.04 server:
apt-get install git make m4 pkg-config dh-autoreconf libssl-dev libcurl4-openssl-dev libwxgtk-webview3.0-dev libnotify-dev libsqlite3-dev libwxgtk3.0-dev libwxgtk3.0 libgtk-3-dev

Did I miss some packages? Thanks.
ID: 89284 · Rating: 0 · rate: Rate + / Rate - Report as offensive    Reply Quote

Questions and Answers : Unix/Linux : How can I get boinc 7.9.3 on ubuntu 16.04?



©2019 University of Washington
http://www.bakerlab.org